<html>

<head>
  <title>Select film</title>

  <style>
    body {
      background-color: #fff;
      font-family: sans-serif;
    }
    h2 {
      font-weight: normal;
      font-size: 100%;
    }

  input[type=button] {
    background-color: #A01010; /* Red */
    border: none;
    border-radius: 8px;
    color: white;
    padding: 14px 24px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin:10px 10px 10px 10px;
  }

  .icon{
    height: 240px;
  }

  .container{
    display: inline-block;
    width:200px
  }
  #back{
    background-color: rgb(38, 100, 216);
  }
  </style>

  <script src="qaws.js"></script>

</head>

<body>

<!-- status -->
<div align='right' id='status'> <font color='red'>NOT CONNECTED</font> </div>

<h1 align=center> <div align='center' id='text_title'>Title</div> </h1>

<div align='center'> 
  <div class='container'>
    
    <img  class='icon' src="img/dolittle_poster.jpg" alt="movies info"/>
    <h2>Dolittle</h2>
  </div>
  <div class='container'>
    
    <img  class='icon' src="img/sonic_poster.png" alt="movies info"/>
    <h2>Sonic the Hedgehog</h2>
  </div>
  <div class='container'>
    
    <img  class='icon' src="img/mulan_img.jpg" alt="movies info"/>
    <h2>Mulan</h2>
  </div>
</div>


<div align='center' id='buttons'> </div>
<script>
    var ip=window.location.hostname;
    if (ip=='')
        ip='127.0.0.1';
    var port = 9100;
    wsrobot_init(ip,port);
</script>

</body>

</html>
